<div class="product-element removed" id="developer-transparency-attestation"
                ng-if="vm.getAttestationForCurrentSystemDeveloper() && vm.getAttestationForCurrentSystemDeveloper().removed" feature-flag="effective-rule-date-plus-one-week" feature-flag-hide>
                <button class="btn btn-link btn-xs pull-right" uib-tooltip="This requirement has been removed from the Program."
                  tooltip-trigger="'mouseenter focus click'">
                  <span class="sr-only">
                    This requirement has been removed from the Program.
                  </span>
                  <i class="fa fa-info-circle fa-lg"></i>
                </button>
                Transparency Attestation: {{ vm.getAttestationForCurrentSystemDeveloper().transparencyAttestation }}
              </div>